﻿INSERT INTO `mhp-oee`.reason_code_rule (HANDLE,REASON_CODE_PRIORITY_BO,RULE,ACTIVITY,CREATED_DATE_TIME,MODIFIED_DATE_TIME,MODIFIED_USER) VALUES 
('ReasonCodeRuleBO:ReasonCodePriorityBO:ReasonCodeBO:TEST,SD0,A,1,20160101.000000.000,RECOGNITION','ReasonCodePriorityBO:ReasonCodeBO:TEST,SD0,A,1,20160101.000000.000','RECOGNITION','Rule_PA_Sched',STR_TO_DATE('2016-01-01 01:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-01-01 01:00:00','%Y-%m-%d %H:%i:%s'),'TESTER')
,('ReasonCodeRuleBO:ReasonCodePriorityBO:ReasonCodeBO:TEST_R,PR01,A,1,20160701.000000.000,RECOGNITION','ReasonCodePriorityBO:ReasonCodeBO:TEST_R,PR01,A,1,20160701.000000.000','RECOGNITION','Rule_productive_R',STR_TO_DATE('2016-07-01 01:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-07-01 01:00:00','%Y-%m-%d %H:%i:%s'),'TESTER')
,('ReasonCodeRuleBO:ReasonCodePriorityBO:ReasonCodeBO:TEST_R,SD02,A,1,20160701.000000,RECOGNITION','ReasonCodePriorityBO:ReasonCodeBO:TEST_R,SD02,A,1,20160701.000000','RECOGNITION','RULE_SCHEDULED_R',STR_TO_DATE('2016-07-01 01:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-07-01 01:00:00','%Y-%m-%d %H:%i:%s'),'TESTER')
;